microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
Headerparameter
Foundry-Features
enum
Erforderlich
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Pfadparameter
name
string
Erforderlich
The name of the memory store to delete.
Abfrageparameter
api-version
string
Erforderlich
The API version to use for this operation.
Antworten
The request has succeeded.
Text
Content-Type: application/json
object
enum
Erforderlich
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
Erforderlich
The name of the memory store.
deleted
boolean
Erforderlich
Whether the memory store was successfully deleted.
Anfordern
DELETE /memory_stores/{name} HTTP/1.1
Antwort
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json